/* Created by TopStyle Trial - www.topstyle4.com */

body {
	background: url(/galerie/850396.png) top left repeat;
	line-height: 150%;
	color: #333333;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	margin: 0 3em;
}
input,
select {
	font-family: 'Source Sans Pro', sans-serif;
}

h1, h2, h3 {
	font-family: 'Lora', serif;
	margin-top: 0.5em;
}
h2 {
	font-size: 32px;
	text-transform: uppercase;
}
a {
	color: #81B300;
	text-decoration: none;
	-webkit-transition: all 0.4s;
   -moz-transition: all 0.4s;
   -o-transition: all 0.4s;
   transition: all 0.4s;
}
a:hover,
.aktuality_titulni_obal h2 a:hover {
	color: #6B8E00;
	text-decoration: underline;
}

.cleaner,
.cleaner_dil_serialu {
	clear: both;
	height: 0;
}

h1.zahlavi_nadpis,
.zahlavi_menu_obal {
	position: absolute;
	top: -1000px;
}
.zahlavi_obal_mobil {
	display: none;
}

.obr_zahlavi,
.logo,
.titulka_menu,
.pravy_sloupec_obal {
	display: none;
}
div.logo2 {
    position: absolute;
    z-index: 9;
    top: -60px;
    left: 50px;
    width: 241px;
    height: 211px;
}
div.logo2 a img {
	height: 100%;
	width: auto;
}

div.stranka {
	max-width: 1600px;
	position: relative;
	margin: auto;
	background: white;
	margin-top: 150px;
}

/* hlavní menu */
div.horni_menu_obal {
	width: 100%;
	height: 100px;
	background: url(/galerie/850403.jpg) top center repeat-y;
}
div.horni_menu_obal .horni_menu_in {
    width: 70%;
    position: relative;
    overflow: hidden;
    height: 100%;
    float: right;	
}
.jazyky_vyhledavani {
    float: right;
    padding-top: 34px;
    padding-right: 2em;
}
.jazyky {
	float: right;
}
.jazyky a {
	height: 30px;
	width: 30px;
	border-radius: 100%;
	position: relative;
	overflow: hidden;
	display: inline-block;
	margin-left: 0.3em;
}
.jazyky a span {
	position: absolute;
	top: -100px;
}
.jazyky .en {
    background: url(/galerie/799574.png) no-repeat top left;
    background-size: 100% 100%;
}
.jazyky .de {
    background: url(/galerie/799572.png) no-repeat top left;
    background-size: 100% 100%;
}
.tlacitko_open {
    display: inline-block;
    float: right;
    cursor: pointer;
    width: 30px;
    height: 30px;
    margin-right: 1.5em;
}
.tlacitko_open img {
	width: auto;
	height: 100%;
}
.vyhledavani_obal {
	display: none;
	position: absolute;
   top: 100px;
   RIGHT: 0PX;
   WIDTH: 530px;
   z-index: 9;
}
.vyhledavani_obal .textpole_vyhledavani {
    padding: 17px;
    font-size: 22px;
    color: white;
    border: 0;
    width: 100%;
    background: #42210b;
    background-size: 100%;
    font-family: 'Source Sans Pro', sans-serif;
}
.vyhledavani_obal .tlacitko_vyhledat {
    position: absolute;
    right: 12px;
    top: 12px;
    border: 0;
    background: url(/galerie/850403.jpg) top center repeat-y;
    color: white;
    /* text-transform: uppercase; */
    font-weight: bold;
    /* width: 20%; */
    /* padding: 16px; */
    border-radius: 40px;
    display: block;
    width: 94px;
    line-height: 34px;
    /* width: 20%; */
    cursor: pointer;
    box-shadow: 0 1px 8px black;
    font-family: 'Lora', serif;
    background-size: 100%;
        font-size: 16px;
}
.vyhledavani_obal .tlacitko_vyhledat:hover {
	background: #FF7300;
	color: white;
}

div.horni_menu_obal ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.horni_menu_obal h4 {
	display: none;
}
div.horni_menu_obal ul li a {
    display: inline-block;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 32px;
    margin-right: 33px;
    float: left;
    line-height: 100px;
    /* width: 15%; */
    text-align: center;
}
div.horni_menu_obal ul li a:hover {
	text-shadow: 0px 0px 30px white;
	color: white;
	text-decoration: none;
}

/* titulka */
div.radek,
div.text_in {
	padding: 2em;
}

div.horni_obrazek {
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
}
div.horni_obrazek img {
	width: 100%;
	height: auto;
}
div.horni_obrazek h4 {
	margin: 0;
	font-weight: normal;
}
div.horni_obrazek span {
	background: url(/galerie/854248.png) top left repeat;
    font-size: 36px;
    color: white;
    position: absolute;
    z-index: 9;
    bottom: 0;
    right: 0;
    padding: 3%;
    width: 94%;
    line-height: 124%;
    text-align: center;
    
}
div.obrazky_js_obal {
	width: 100%;
	height: 100%;
	position: relative;
}
div.obrazky_js_obal img {
	position: relative;
	height: 100%;
	width: auto;
}
.image-back {
    position: absolute;
    z-index: 2;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
    text-align: center;
    background: url(/galerie/854074.png) center center no-repeat;
    background-size: auto;
}

div.text_titulka {
	background: url(/galerie/850403.jpg) top center repeat-y;
	color: white;
}
.background {
	background: url(/galerie/853648.png) top left repeat;
}
/*div.radek.background {
	background: url(/galerie/853648.png) top left repeat;
}*/
div.radek.eshop {
	background: #FFE9D4;
}

/* aktuality */
.aktuality_titulni_obal {
	text-align: center;
}
.aktuality_titulni_obal h2 a,
.aktuality_titulni_obal h2 {
	color: #81B300;
	text-transform: uppercase;	
}
.aktuality_titulni {
	border-bottom: 1px solid silver;	
	margin-bottom: 2em;
}
.aktuality_titulni_obal .aktualita_celek_obal {
	 float: left;
    width: 20%;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;	
}
.aktuality_titulni_obal h3.nadpis_aktuality {
	color: #81B300;
	font-weight: normal;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	line-height: 120%;
}
.aktualita_celek_obal h3.nadpis_aktuality {
	height: 72px;
}
.aktualita_celek_obal .text_aktuality {
	
}
.aktuality_titulni_obal .aktualita_celek_obal .aktualita_celek {
	 padding: 1em 2em;	
}
a.tlacitko_titul {
	color: #333333;
}
div.aktuality_odkazy {
	text-align: left;	
}
div.zasilani_aktualit_titulka {
	text-align: right;
}
div.aktuality_odkazy,
h3.nadpis_zasilani {
	float: left;
	margin: 0;
	width: 50%;
}
div.zasilani_aktualit_titulka,
.zasilani_aktualit_celek {
	float: right;
	width: 50%;
	position: relative;
}
h3.nadpis_zasilani {
	line-height: 225%;
    text-transform: uppercase;	
}
.formular_zasilani {
	height: 70px;
	position: relative;
}
.textpole_akt_email {
    position: absolute;
    right: 0;
    padding: 1em;
    width: 90%;	
    border: 1px solid silver;
    border-radius: 21px;
}
.tlacitko_aktuality {
    position: absolute;
    right: 2%;
    top: 12%;
    border: 0;
    background: url(/galerie/850404.png) top left no-repeat;
    color: white;
    font-weight: bold;
    border-radius: 40px;
    display: block;
    width: 94px;
    line-height: 28px;
    cursor: pointer;
    font-family: 'Lora', serif;
    background-size: 100% 100%;
    font-size: 16px;
}
a.nastaveni_zasilani {
position: absolute;
    bottom: 0;
        padding: 0 1em;
    right: 5%;
    font-size: 14px;
    color: black;
    background: silver;
    text-align: center;
    border-radius: 0 0 12px 12px;	
}

/* aktuality detail */
.aktualita_celek_obal {
	width: 100%;
	float: left;	
	text-align: left;
	border-top: 1px solid silver;
	padding-top: 1em;
}
.aktualita_celek_obal .primarni_obrazek_vyhledavani img {
float: left;
    margin: 0 2em 2em 0;	
}
.aktualita_celek_obal .aktualita_celek {
	padding: 0 1.8em;
}
.cleaner_aktualita,
.starsi_novejsi {
	clear: both;
}

/* titulka text */
div.levy_sloupec {
	width: 65%;
	float: left;
}
div.pravy_sloupec {
	width: 35%;
	float: right;
}

.text_titulka div.levy_sloupec .uvodni_text {
    padding: 2em;
    position: relative;
    overflow: hidden;
    height: 400px;
    font-size: 21px;
}
.text_titulka div.levy_sloupec .uvodni_text h2 {
	display: none;
}
.text_titulka div.levy_sloupec .uvodni_text p {
	color: black;
}  

.text_titulka .upoutavka_letak {
    position: relative;
    margin: 11% 0 0 21%;
    display: none;
}
.text_titulka .upoutavka_letak h3 {
    text-transform: uppercase;
    text-align: center;
    background: url(/galerie/854112.jpg) top left repeat;
    width: 160px;
    height: 120px;
    border-radius: 100%;
    font-size: 28px;
    line-height: 37px;
    padding-top: 1.4em;
    position: absolute;
    top: -60px;
    left: -60px;
    z-index: 9;	
}
.text_titulka .upoutavka_letak h3 a {
	color: white;
}
.text_titulka .upoutavka_letak .upoutavka_letak_in {
	position: relative;
	width: 230px;
	height: 328px;
	background: #FF4D00; 
}
.text_titulka .upoutavka_letak .upoutavka_letak_in .letak {
    width: 90%;
    height: 84%;
    margin: 5%;
    position: absolute;
    overflow: hidden;	
}
.text_titulka .upoutavka_letak .upoutavka_letak_in .letak img {
	height: auto;
	width: 100%;
}
.text_titulka .upoutavka_letak .upoutavka_letak_in .letak_soubor {
    position: absolute;
    bottom: 0;
    color: white;
    text-transform: uppercase;
    right: 5%;
    bottom: 3%;
}

/* eshop odkaz */
.eshop_vyrobky_leve {
	float: left;
	width: 45%;	
}
.eshop_vyrobky_odkaz {
	width: 10%;
	floaT: left;
}
.eshop_vyrobky_prave {
	float: right;
	width: 45%;
}
.eshop_vyrobky_leve a img,
.eshop_vyrobky_prave a img {
	width: 70%;
	height: auto;
}
.eshop_vyrobky_odkaz a {
	text-align: center;
}
.eshop_vyrobky_odkaz a img {
	width: 100%;
	height: auto;
}
.eshop_vyrobky_leve a,
.eshop_vyrobky_prave a {
	display: inline;
	float: left;
	text-align: center;
	width: 25%;
	margin-top: 1em
}
.eshop_vyrobky_leve a span,
.eshop_vyrobky_prave a span {
	color: #42210B;	
}
.eshop_vyrobky_odkaz a span {
	color: #6b8e00;
}
.eshop_vyrobky_leve a span,
.eshop_vyrobky_prave a span,
.eshop_vyrobky_odkaz a span {
	clear: both;
	display: block;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	font-weight: bold;
	font-size: 16px; 
	margin-top: 1em;
}

/* kalendář a video */
div.videogalerie_obal {
	width: 80%;
	height: 350px;
}
div.videogalerie_obal h3 {
	background: url(/galerie/850404.png) top left no-repeat;
	margin: 0;
	font-size: 24px;
	width: 212px;
	line-height: 40px;
	text-align: center;
}
div.videogalerie_obal h3 a {
	color: white;
	text-transform: uppercase;
}
div.videogalerie_obal div.obal_videa {
	background: #5DB130;
	width: 100%;
	height: 310px;
	position: relative;
}
div.videogalerie_obal div.obal_videa h2.nadpis_clanku {
	display: none;
}
div.videogalerie_obal div.obal_videa div.video_in {
	 width: 92%;
    height: 89%;
    background: white;
    position: absolute;
    margin: 4%;
}
div.videogalerie_obal div.obal_videa div.video_in iframe {
	width: 100% !important;
	height: 93% !important;
	border: 0;
}

/* akce */
div.titulni_akce_celek_obal {
	text-align: center;
	padding-right: 2em;
}
div.titulni_akce_celek_obal h2 {
	text-transform: uppercase;
}
div.titulni_akce_celek_obal ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.titulni_akce_celek_obal ul li {
	display: block;
	float: left;
	width: 33.3%;
	margin: 2em 0;
}
div.titulni_akce_celek_obal ul li h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-size: 24px;
   padding: 0 2em;
}
.dalsi_akce {
    clear: both;
    width: 100%;
    display: block;
    border-top: 1px solid silver;
    padding-top: 2em;
    margin-top: 1em;
}

/* detail */
.sloupec_navigace_obal {
	width: 30%;
	float: left;
}
.sloupec_navigace_obal .sloupec_navigace,
.cely_clanek_in {
	padding: 2em;
}
.sloupec_navigace_obal h4.nadpis_navigace {
	display: none;
}
.sloupec_navigace_obal ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sloupec_navigace_obal ul li a {
    padding: 0.8em 1em;
    border-bottom: 1px solid silver;
    display: block;
    font-size: 21px;
    color: #42210b;
    text-transform: uppercase;
    font-weight: bold;
}
.sloupec_navigace_obal ul.odkazy_v_sekci {
	margin-left: 0.5em;	
}
.sloupec_navigace_obal ul.odkazy_v_sekci li a {
    /* font-size: 19px; */
    font-weight: normal;
    color: #333333;
    font-size: 17px;
    padding: 0.5em 1em;	
}
.sloupec_navigace_obal ul li a:hover,
a.nadpis_sekce_aktivni {
	color: #ff7300 !important;
	text-decoration: none;
}
.titulka_jipek {
	width: 100% !important;
}
.titulka_jipek .cely_clanek_in {
	padding: 0 !important;
}
div.cely_clanek {
	width: 70%;
	float: right;
}
div.popis_clanku {
    padding-bottom: 0em;
    margin-bottom: 1em;
    font-size: 24px;
    line-height: 130%;
}
.cesta_ke_clanku {
	border-bottom: 1px solid silver;
	padding-bottom: 1em;
	margin-bottom: 1.5em;
}
.cesta_ke_clanku a {
	color: #42210b;	
	font-weight: bold;
}
.primarni_obrazek_clanku img {
	float: left;
	margin: 0 2.5em 1em 0;
}

.akce_celek_obal {
    width: 33.3%;
    float: left;
    height: 320px;
    color: #42210b;
}
.akce_celek {
	padding: 0 1em;
}
.akce_celek h3 {
	color: #ff7300;
}
.kratky_popis_akce {
	background: #ffe9d4;
	width: 100%;
	margin-top: 15px;
	font-size: 13px;
	
}

.dil_serialu_celek_obal {
	width: 33.3%;
	float: left;
	text-align: center;
	border-top: 1px solid silver;
	padding-bottom: 1em;
	margin-bottom: 1em;
	max-height: 250px;
}
.dil_serialu_celek_obal h3 {
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 0.5em;
    margin-top: 1em;
    height: 54px;
}
.dil_serialu_celek {
	padding: 0 1em;
}
.popis_dilu_serialu {
    position: relative;
    overflow: hidden;
    max-height: 95px;
}
.gradient {
    position: absolute;
    height: 52px;
    width: 100%;
    bottom: 0;
    background: url(/galerie/854284.png) bottom center repeat;
}
a.odkaz_cely_clanek {
    background: url(/galerie/850403.jpg) left center repeat-y;
    display: inline-block;
    padding: 0.3em 1em;
    background-size: 100%;
    border-radius: 30px;
    color: white;
    width: 45%;
    margin-top: 0.8em;
    background-size: 150% auto;
}
a.odkaz_cely_clanek:hover {
	background-position: top right;
}
.predchozi_dalsi,
.info_podclankem {
	clear: both;
}

/* kalendář */
.cely_clanek .akce_vyhl_form, div.zobrazeni_akci {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid silver;
}
div.vyber_rok_mesic {
    text-align: center;
    margin-bottom: 1em;
    line-height: 35px;
    height: 33px;
}
div.vyber_rok_mesic a.predchozi, div.vyber_rok_mesic a {
    display: inline-block;
    background: #ff7300;
    color: white;
    padding: 0.5em;
    text-decoration: none;
    width: 20px;
    line-height: 20px;
    border-radius: 30px;
    font-weight: bold;
    float: left;
    margin-right: 0.1em;
}
.zvoleny_rok {
    float: right;
    font-size: 16px;
}
.vyber_rok_mesic select {
    float: left;
    padding: 0.5em;
    margin-left: 1em;
    width: 50%;
}
.cely_clanek .akce_vyhl_form form table {
    width: 50% !important;
}
tr.kalendar_prvniradek {
    background: #42210b;
    color: white;
}
div.cely_clanek table.kalendar tr td {
    text-align: center !important;
}
div.cely_clanek table td {
    border: 0;
    padding: 5px 10px;
}
input.tlacitko,
div.akce_vyhl_form form table tr td input.tlacitko {
    background: #ff4d00;
    color: white;
    border: 0;
    padding: 0.5em;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}
.zobrazeni_akci a {
    background: #ff4d00;
    color: white;
    font-weight: bold;
    padding: 0.5em;
    display: inline-block;
    margin-left: 0.4em;
}
div.predchozi_dalsi a.dalsi, div.predchozi_dalsi a.predchozi {
    background: #ff4d00;
    color: white;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 25px;
}
div.predchozi_dalsi a.predchozi {
    float: left;
}
div.predchozi_dalsi a.dalsi {
    float: right;
}
div.akce_vyhl_form form table tr td input,
div.akce_vyhl_form form table tr td select {
    background: #ffe9d4;
    color: #42210b;
    padding: 7px;
    border: 0;	
}

/* zapati blok */
div.zapati_sloupec {
	width: 33.3%;
	float: left;
	position: relative;	
}
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
   width: 100% !important;
}
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}
.fb-social-plugin {
    width:98%!important;

}

.fb_iframe_widget span {
    width:100%!important;
}

.fb-comments iframe[style] {width: 100% !important;}

div.clanek table {
	border-collapse: collapse;
}
div.clanek table tr td,
div.clanek table tr th {
	padding: 3%;
	text-align: left;
	border-bottom: 1px solid silver;
}

div.nahled_tisk {
	margin-top: 2em;
	clear: both;
}
div.info_podclankem {
	color: silver;
	font-size: 13px;
}
.predchozi_dalsi {
	text-align: center;
}


/* zápatí */
div.zapati_obal2 {
	background: url(/galerie/850405.jpg) top center repeat-y;
	padding: 3em 2em;
	color: white;
	margin-top: 1em;
}
div.zapati_obal2 a {
	color: white;
	display: block;
}
div.pruh_zapati {
	background: #4D8106;
	padding: 1em;
	text-align: center;
}
div.pruh_zapati a {
	color: white;
}
.copyright,
.designed2 {
	width: 50%;
	color: white;
}
.copyright {
	float: left;
	text-align: left;	
}
.designed2 {
	float: right;
	text-align: right;
}
.dolni_loga {
   width: 70%;
	float: left;	
}
.odkaz_facebook {
	width: 30%;
	float: right;
}
.dolni_loga img {
height: auto;
    width: 11%;
    float: left;
    margin-right: 2em;
    margin-bottom: 2em;
	margin-bottom: 2em;
}

/* responsive media css */
/* tablet */
@media (max-width: 1641px) and (min-width: 1163px) {
	div.horni_menu_obal ul li a {
		font-size: 22px;
	}
	div.logo2 {
    	/*width: 50%;
    	height: 5%;
    	top: -16px;
    	left: 14px;*/
}		
}
/* tablet */
@media (max-width: 1162px) and (min-width: 651px) {
	body {
		margin: 0;
	}
	.stranka {
		margin-top: 0 !important;
	}
	.zahlavi_obal {
		display: none;
	}
	.zahlavi_obal_mobil {
    	display: block;
    	background: url(/galerie/850403.jpg) top center repeat-y;
    	height: 70px;
    	background-size: 100%;
	}
	.ikony_buttony {
    	position: absolute;
    	right: 18px;
    	top: 19px;
    	height: 34px;
	}
	.ikony_buttony span img {
		height: 100%;
		width: auto;
		margin-left: 10px;
	}
	.horni_obrazek	{
		display: none;
	}
	div.horni_menu_obal {
		height: auto;
		display: none;
	}
	.jazyky_vyhledavani {
		display: none;
	}
	div.horni_menu_obal .horni_menu_in {
		width: 100%;
		height: auto;
		margin-top: 70px;
		background: #42210b;
	}
	div.horni_menu_obal ul li a {
    	display: block;
    	width: 100%;
    	font-size: 24px;
    	line-height: 110%;
    	padding: 1em 0;
    	border-bottom: 1px solid silver;
	}
	.vyhledavani_obal {
		top: 70px;
	}
	.vyhledavani_obal h4 {
		display: none;
	}
	.zahlavi_obal_mobil .logo2 {
		top: 10px;
    	left: 10px;
    	width: auto;
    	height: 50px;	
	}	
	.aktuality_titulni_obal .aktualita_celek_obal {
		width: 33.3%;
	}
	.text_titulka .upoutavka_letak {
		margin: 11% 0 0 3%;
	}
	div.videogalerie_obal {
		width: 97%;
	}
	.dolni_loga {
		width: 90%;
	}
	div.titulni_akce_celek_obal ul li {
		margin: 1em 0;
		width: 50%;
	}
	div.titulni_akce_celek_obal ul li h3 {
		padding: 0 1em;
	}
	.akce_celek_obal {
		width: 50%;
		border-top: 1px solid silver;
	}
}

/* mobil */
@media (max-width: 650px) {
	body {
		margin: 0;
	}
	h2 {
		line-height: 120%;
	}
	.stranka {
		margin-top: 0 !important;
	}
	.stranka,
	.aktualita_celek_obal,
	.levy_sloupec,
	.pravy_sloupec {
		width: 100% !important;
	}
	.zahlavi_obal {
		display: none;
	}
	.zahlavi_obal_mobil {
    	display: block;
    	background: url(/galerie/850403.jpg) top center repeat-y;
    	height: 70px;
    	background-size: 100%;
	}
	.ikony_buttony {
    	position: absolute;
    	right: 18px;
    	top: 19px;
    	height: 34px;
	}
	.ikony_buttony span img {
		height: 100%;
		width: auto;
		margin-left: 10px;
	}
	.horni_obrazek	{
		display: none;
	}
	div.horni_menu_obal {
		height: auto;
		display: none;
	}
	.jazyky_vyhledavani {
		display: none;
	}
	div.horni_menu_obal .horni_menu_in {
		width: 100%;
		height: auto;
		margin-top: 70px;
		background: #42210b;
	}
	div.horni_menu_obal ul li a {
    	display: block;
    	width: 100%;
    	font-size: 24px;
    	line-height: 110%;
    	padding: 1em 0;
    	border-bottom: 1px solid silver;
	}
	.vyhledavani_obal {
		top: 70px;
		width: 100%;
	}
	.vyhledavani_obal h4 {
		display: none;
	}
	.zahlavi_obal_mobil .logo2 {
		top: 10px;
    	left: 10px;
    	width: auto;
    	height: 50px;	
	}
	div.radek, div.text_in, .text_titulka div.levy_sloupec .uvodni_text {
		padding: 1em 1em;
	}
	.aktuality_titulni_obal .aktualita_celek_obal .aktualita_celek {
		padding: 0em 2em;
	}
	.aktuality_titulni_obal .aktualita_celek_obal {
		height: auto;
	}
	.eshop_vyrobky_leve,
	.eshop_vyrobky_prave {
		display: none;
	}
	.eshop_vyrobky_odkaz {
		width: 100%;
		    text-align: center;
	}
	.eshop_vyrobky_leve a span, .eshop_vyrobky_prave a span, .eshop_vyrobky_odkaz a span {
		font-size: 35px;
	}
	div.titulni_akce_celek_obal {
		padding: 0;
	}
	div.titulni_akce_celek_obal ul li {
		width: 100%;
		margin: 0;
	}
	.eshop_vyrobky_odkaz a img {
	    width: 70%;	
	}
	.text_titulka .upoutavka_letak {
		margin: 0;
	}
	.text_titulka .upoutavka_letak .upoutavka_letak_in {
    	width: 100%;
    	position: relative;
    	height: auto;
    	padding-bottom: 1%;
	}
	.text_titulka .upoutavka_letak .upoutavka_letak_in .letak {
		position: relative;
		height: 57%;
	}
	.text_titulka .upoutavka_letak h3 {
		border-radius: 0;
		position: relative;
		height: 80px;
		top: auto;
		left: auto;
		width: 100%;
		margin: 0;
	}
	.text_titulka .upoutavka_letak .upoutavka_letak_in .letak_soubor {
		position: relative;
		right: auto;
		bottom: auto;
		display: none;
	}
	.text_in .levy_sloupec {
    	text-align: center;
    	padding-bottom: 11%;
	}
	div.videogalerie_obal {
		width: 100%;
		position: relative;
		margin: auto;
		margin-top: 10%;
	}
	div.videogalerie_obal h3 {
		width: 100%;
		background-size: 100% 100%;
	}
	
	/*detail */
	.sloupec_navigace_obal, div.cely_clanek,
	.dil_serialu_celek_obal {
		width: 100%;	
	}
	.aktualita_celek_obal .aktualita_celek {
		padding: 0;
	}
	div.clanek img {
		width: 100%;
		height: auto;
	}
	.cely_clanek .akce_vyhl_form form table {
		width: 100%;
	}
	
	
	.dolni_loga {
		width: 100%;
		height: auto;
	}
	.dolni_loga img {
		width: 33.333%;
		margin: 0;
		height: auto;
	}
	.prihlaseni {
		display: none;
	}
	.zapati2 {
		margin-top: 10%;
		text-align: center;
	}
	.copyright, .designed2 {
		width: 100%;
		text-align: center !important;
	}
	.akce_celek_obal {
		width: 100%;
		height: auto;
		border-top: 1px solid silver;
	}
	.akce_celek_obal .akce_celek {
		padding: 0;
	}
}



div.chyba {
    font-weight: bold;
    color: red;
    margin: 10px 0;
}